@charset "utf-8";

@media (max-width: 1600px) {
	/* header */
	#header.hactive #gnb>ul>li {width: 260px;}

	/* FULLPAGE NAV */
	#fp-nav {right: 20px;}

	/* 메인 스크롤버튼 */
	.btn-scroll {right: 20px;}

	/* 서브 스크롤버튼 */
	.btn-scroll-top {right: 20px;}
}

@media (max-width: 1400px) {
	/* header */
	#gnb>ul>li {width: 180px;}
	#gnb>ul>li>a {font-size: 20px;}
	#gnb .submenu ul li a {font-size: 18px;}

	#header.hactive #gnb {margin-right: 80px;}
	#header.hactive #gnb>ul>li {width: 230px;}

	/* MAIN-VISUAL */
	.main-visual .img-box {background-position: left 70% top;}
	.main-visual .text-box .inner {width: 640px;} 
}

@media (max-width: 1200px) {
	/* header */
	#gnb>ul>li {width: 160px;}
	#gnb .submenu ul li a {font-size: 16px;}

	#header.hactive #gnb {margin-right: 40px;}
	#header.hactive #gnb>ul>li {width: 200px;}
}

@media (max-width: 1024px) {
	/* header */
	#header {height:80px;}
	#header.hide {transform:translateY(0);}
	#header .sitelogo a {background-size: 130px auto;}
	#gnb {display:none;}
	
	/* main */
	.fp-section.fp-table, .fp-slide.fp-table, .fp-tableCell, .fp-scrollable {height: auto !important;}

	/* MAIN-VISUAL */
	.main-visual .img-box {background-position: left 40% top;}
	.main-visual .text-box .inner {width: 480px;} 
	.main-visual .text-box .sub-title-eng {font-size: 18px; margin-bottom: 15px;}
	.main-visual .text-box .title {font-size: 42px; margin-bottom: 15px;}
	.main-visual .text-box .sub-title-kor {font-size: 16px;}
	.main-visual .controler-wrap {bottom: 40px; gap: 10px;}
	
	/* 섹션 공통 */
	.section-title h3 {font-size: 40px; margin-bottom: 15px;}
	.section-title p {font-size: 24px;}
	.btn-more {width: 210px; padding: 10px 32px; font-size: 18px; margin: 40px auto 0;}

	/* MEDIA */
	.media {padding-top: 300px;}
	.media .text-box {margin-bottom: 65px;}
	.media .text-box .section-title-wrap {margin-bottom: 60px;}
	.media .text-box ul {margin: 0 -15px;}
	.media .text-box ul li {padding: 0 15px;}
	.media .text-box ul li a {padding: 30px 15px;}
	.media .text-box ul li h4 {font-size: 16px;}

	/* WORKS */
	.works {padding: 200px 0;}
	.works:before {bottom: -170px; background-size: 450px auto;}
	.works .content-box {padding-top: 0;}

	/* PARTNER */
	.partner {padding: 150px 0;}
	.partner .content-box {padding-top: 0;}
	.partner .section-title {margin-bottom: 60px;}
	.partner .section-title h3 {font-size: 34px;}
	.partner .section-title p {font-size: 20px;}
	.partner .slide-items:not(:last-child) {margin-bottom: 20px;}
	.partner .item {padding: 5px 25px;}
	.partner .item img {width: 170px;}

	/* CONTACT */
	.contact-wrap {padding: 150px 0;}
	.contact-wrap .content-box {padding-top: 0;}

	/* footer */
	#footer .wrap {gap: 60px;}
	#footer .logo img {width: 160px;}
}

@media (max-width: 768px) {
	/* MAIN-VISUAL */
	.main-visual .item:nth-child(1) .img-box {background-image: url('../img/main/main-visual01-m.jpg');}
	.main-visual .item:nth-child(2) .img-box {background-image: url('../img/main/main-visual02-m.jpg');}
	.main-visual .img-box {background-position: center center;}
	.main-visual .text-box {top: 16%; transform: translate(-50%,0); justify-content: flex-start;}
	.main-visual .text-box .inner {width: 470px;} 
	.main-visual .text-box .sub-title-eng {font-size: 16px; margin-bottom: 15px;}
	.main-visual .text-box .title {font-size: 26px; margin-bottom: 15px;}
	.main-visual .text-box .sub-title-kor {font-size: 15px;}
	.main-visual .text-box .pc-only {display: none;}

	/* 섹션 공통 */
	.section-title h3 {font-size: 20px; margin-bottom: 15px;}
	.section-title p {font-size: 15px;}
	.btn-more {width: 210px; padding: 10px 32px; font-size: 15px; margin: 40px auto 0;}

	/* MEDIA */
	.media {padding-top: 150px;}
	.media .text-box .section-title-wrap {margin-bottom: 40px;}
	.media .text-box ul {flex-wrap: wrap; justify-content: center; margin: -10px;}
	.media .text-box ul li {width: 33.3333%; padding: 10px;}
	.media .text-box ul li a {padding: 20px 15px;}
	.media .text-box ul li .icon img {width: 60px;}

	/* WORKS */
	.works {padding: 120px 0;}
	.works:before {bottom: -110px; background-size: 300px auto;}

	/* PARTNER */
	.partner {padding: 100px 0;}
	.partner .section-title h3 {font-size: 20px;}
	.partner .section-title p {font-size: 15px;}
	.partner .slide-items:not(:last-child) {margin-bottom: 15px;}
	/* .partner .item {padding: 0 0;} */
	.partner .item img {width: 140px;}

	/* CONTACT */
	.contact-wrap {padding: 100px 0;}
	.contact-wrap .content-box {padding-top: 0;}

	/* footer */
	#footer {padding: 50px 0 60px;}
	#footer .wrap {flex-wrap: wrap; gap: 30px;}
	#footer .logo {width: 100%; text-align: center;}
	#footer .info {width: 100%; flex: auto;} 
	#footer .contact-info p {font-size: 14px; text-align: center;}
	#footer .contact-info {flex-direction: column; gap: 5px 0;} 
	#footer .contact-info ul {justify-content: center; gap: 5px 20px;}
	#footer .contact-info ul li {font-size: 15px;}
	#footer .legal-info {flex-direction: column;} 
	#footer .legal-info p {text-align: center;}
	#footer .legal-info ul {gap: 30px;}
	#footer .legal-info ul li:after {right: -16px;}
	#footer .legal-info ul li a {font-size: 15px;}
}

@media (max-width: 480px) {
	/* MEDIA */
	.media .text-box ul li {width: 50%;}
}